.version.cc_instalation /* version checker */
{
	color: #0000F6;
	background-color: #2134B4;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 742px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 130px;
	margin-left: auto;
	margin-right: auto;
}

#u3908-3
{
	z-index: 37;
	min-height: 51px;
	top: 0px;
}

#u3908-3-bw
{
	z-index: 37;
}

#u639-4
{
	z-index: 71;
	width: 224px;
	min-height: 41px;
	top: 3px;
	left: 50%;
	margin-left: -471px;
}

#slideshowu4117
{
	z-index: 2;
	width: 0.01px;
	height: 542px;
	position: relative;
	margin-right: -10000px;
	margin-top: 133px;
	left: 97px;
}

#u4133
{
	position: absolute;
	width: 653px;
	height: 489px;
	background-color: transparent;
	left: 57px;
}

#u4133popup
{
	z-index: 3;
}

#u4136
{
	z-index: 4;
	width: 653px;
	height: 489px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4175
{
	z-index: 6;
	width: 653px;
	height: 489px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4184
{
	z-index: 8;
	width: 653px;
	height: 489px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4136_clip,#u4175_clip,#u4184_clip
{
	overflow: hidden;
	width: 653px;
	height: 489px;
}

#u4136_img,#u4175_img,#u4184_img
{
	margin-left: -41px;
	margin-right: -40px;
}

#u4118
{
	position: absolute;
	width: 349px;
	background-color: transparent;
	top: 502px;
	left: 360px;
}

#u4118popup
{
	z-index: 10;
}

#u4119-4
{
	z-index: 11;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: right;
	color: #999999;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u4181-4
{
	z-index: 15;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: right;
	color: #999999;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u4190-4
{
	z-index: 19;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: right;
	color: #999999;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u4142-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 205px;
}

#u4142-4popup
{
	z-index: 23;
}

#u4142
{
	color: #999999;
}

#u4130-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	color: #999999;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 205px;
	left: 736px;
}

#u4130-4popup
{
	z-index: 27;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u4570-6
{
	z-index: 31;
	width: 200px;
	min-height: 14px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 725px;
	left: 356px;
}

#menuu582
{
	z-index: 40;
	width: 525px;
	top: 7px;
	left: 50%;
	margin-left: -47px;
}

#u590
{
	width: 103px;
	min-height: 34px;
	margin-right: -10000px;
}

#u593
{
	width: 103px;
	padding-bottom: 12px;
}

#u594-4
{
	width: 103px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u593:hover #u594-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u583
{
	width: 103px;
	min-height: 34px;
	margin-right: -10000px;
	left: 105px;
}

#u584
{
	width: 103px;
	padding-bottom: 12px;
}

#u585-4
{
	width: 103px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u593.MuseMenuActive #u594-4,#u584:hover #u585-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u4640
{
	width: 103px;
	min-height: 34px;
	margin-right: -10000px;
	left: 210px;
}

#u4643
{
	width: 103px;
	padding-bottom: 12px;
}

#u4644-4
{
	width: 103px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u584.MuseMenuActive #u585-4,#u4643:hover #u4644-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u604
{
	width: 104px;
	min-height: 34px;
	margin-right: -10000px;
	left: 315px;
}

#u605
{
	width: 104px;
	padding-bottom: 12px;
}

#u606-4
{
	width: 104px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u4643.MuseMenuActive #u4644-4,#u605:hover #u606-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u597
{
	width: 104px;
	min-height: 34px;
	margin-right: -10000px;
	left: 421px;
}

#u598
{
	width: 104px;
	padding-bottom: 12px;
}

#u593.MuseMenuActive,#u584.MuseMenuActive,#u4643.MuseMenuActive,#u605.MuseMenuActive,#u598.MuseMenuActive
{
	margin: 0px;
}

#u599-4
{
	width: 104px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u605.MuseMenuActive #u606-4,#u598:hover #u599-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u598.MuseMenuActive #u599-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

